# SPDX-License-Identifier: MIT
---

__pcp_packages:
  - pcp

__pcp_packages_extra: []

__pcp_conf: /etc/pcp.conf
__pcp_pmcd_conf: /etc/pcp/pmcd/pmcd.conf
__pcp_pmcd_sasldb_path: /etc/pcp/passwd.db
__pcp_pmcd_saslconf_path: /etc/sasl2/pmcd.conf
__pcp_explicit_labels_path: /etc/pcp/labels
__pcp_implicit_labels_path: /etc/pcp/labels/optional
__pcp_agents_path: /var/lib/pcp/pmdas

__pcp_pmlogger_control_d_path: /etc/pcp/pmlogger/control.d
__pcp_pmlogger_control_path: /etc/pcp/pmlogger/control

__pcp_pmie_control_d_path: /etc/pcp/pmie/control.d
__pcp_pmie_control_path: /etc/pcp/pmie/control
__pcp_pmie_config_path: /var/lib/pcp/config/pmie

__pcp_pmieconf_path: /etc/pcp/pmieconf
__pcp_pmieconf_link_path: /var/lib/pcp/config/pmieconf

__pcp_pmieconf_groups:
  - network
  - power
  - zeroconf
  - filesys

__pcp_pmieconf_rules:
  - network/tcplistenoverflows
  - network/tcpqfulldocookies
  - network/tcpqfulldrops
  - power/thermal_throttle
  - zeroconf/all_threads
  - filesys/vfs_files
